
const myDate = new Date();
const myDay = myDate.getDate() > 9 ? myDate.getDate() : "0"+myDate.getDate();

const month = (myDate.getMonth() + 1) > 9 ?  (myDate.getMonth() + 1) : "0"+(myDate.getMonth() + 1);
const year = myDate.getFullYear();

export const todayDate =  `${year}-${month}-${myDay}`;